fields:
- datatype: xsd:anyURI
  domain: crm:E1_CRM_Entity
  id: place_place_view
  label: Places within this place
  queries:
  - select: "SELECT ?value ?label WHERE {\n  ?value crm:P89_falls_within $subject.\n\
      \  ?value rdfs:label ?label.\n}\norder by lcase(?label)"
  - insert: INSERT { $subject ?predicate $value} WHERE {}
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
